/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.validation;

import fr.n7.petrinet.txt.validation.AbstractNETValidator;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class NETValidator extends AbstractNETValidator {
}
